<!DOCTYPE html>
<html>
<head>
	<title>Kona Consortium</title>


	<link rel="stylesheet" href="login.css">


	<script src="../../../common-resources/js/third-party/other-utils/jquery-3.3.1.min.js"></script>
	<script src="../../../common-resources/js/third-party/blockchain-utils/web3.min.js"></script>
	<link href='../../../common-resources/css/fonts/font.css' rel='stylesheet' type='text/css'>
	

	<script src="login.js"></script>
</head>
<body >
	<div  id="header">
		<h1 id="projectNameHeader">Kona Voting on Blockchain</h1>
	</div>
	<div id="container">
		<div  id="app1-container">
			<img  src = "../../../common-resources/image/voting.jpg">
		</div>
		<div id="instruction-div">
			
			<ul>
				<li>Kona Blockchain Voting Platform is Powered by MetaMask Browser Wallet</li>
				<li>Please Log In to MetaMask indicated by <img id="metamaskicon" src="../../../common-resources/image/metamask.png"> on the upper right corner of your browser window
				</li>
			</ul>
		</div>
		<div id="footer">Powered by <strong>Kona Software Lab</strong></div>
	</div>
	<div id="instruction-container">
		<button id="login" onclick="metamaskLogin()"><strong>Login</strong></button>
		<p id = "statusLogin"></p>
		
	</div>
	
</body>
</html>